<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="gfDanceTitle.png">
	<!-- Created with Adobe Animate version 22.0.2.168 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="gfDance0000" x="0" y="0" width="481" height="578"/>
	<SubTexture name="gfDance0001" x="0" y="0" width="481" height="578"/>
	<SubTexture name="gfDance0002" x="486" y="0" width="481" height="578"/>
	<SubTexture name="gfDance0003" x="486" y="0" width="481" height="578"/>
	<SubTexture name="gfDance0004" x="972" y="0" width="481" height="578"/>
	<SubTexture name="gfDance0005" x="972" y="0" width="481" height="578"/>
	<SubTexture name="gfDance0006" x="1458" y="0" width="481" height="578"/>
	<SubTexture name="gfDance0007" x="1458" y="0" width="481" height="578"/>
	<SubTexture name="gfDance0008" x="0" y="583" width="481" height="578"/>
	<SubTexture name="gfDance0009" x="0" y="583" width="481" height="578"/>
	<SubTexture name="gfDance0010" x="486" y="583" width="481" height="578"/>
	<SubTexture name="gfDance0011" x="486" y="583" width="481" height="578"/>
	<SubTexture name="gfDance0012" x="486" y="583" width="481" height="578"/>
	<SubTexture name="gfDance0013" x="486" y="583" width="481" height="578"/>
	<SubTexture name="gfDance0014" x="486" y="583" width="481" height="578"/>
	<SubTexture name="gfDance0015" x="0" y="0" width="481" height="578"/>
	<SubTexture name="gfDance0016" x="0" y="0" width="481" height="578"/>
	<SubTexture name="gfDance0017" x="486" y="0" width="481" height="578"/>
	<SubTexture name="gfDance0018" x="486" y="0" width="481" height="578"/>
	<SubTexture name="gfDance0019" x="972" y="0" width="481" height="578"/>
	<SubTexture name="gfDance0020" x="972" y="0" width="481" height="578"/>
	<SubTexture name="gfDance0021" x="1458" y="0" width="481" height="578"/>
	<SubTexture name="gfDance0022" x="1458" y="0" width="481" height="578"/>
	<SubTexture name="gfDance0023" x="0" y="583" width="481" height="578"/>
	<SubTexture name="gfDance0024" x="0" y="583" width="481" height="578"/>
	<SubTexture name="gfDance0025" x="486" y="583" width="481" height="578"/>
	<SubTexture name="gfDance0026" x="486" y="583" width="481" height="578"/>
	<SubTexture name="gfDance0027" x="486" y="583" width="481" height="578"/>
	<SubTexture name="gfDance0028" x="486" y="583" width="481" height="578"/>
	<SubTexture name="gfDance0029" x="486" y="583" width="481" height="578"/>
</TextureAtlas>
